Bug 1019648 - openvswitch-2.0.0 is available
openvswitch-2.0.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openvswitch (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Flavio Leitner
Fedora Extras Quality Assurance
Flavio Leitner
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 04:03 EDT by Upstream Release Monitoring
Modified: 2013-11-08 08:10 EST (History)
4 users (show)

See Also:
Fixed In Version: openvswitch-2.0.0-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-08 08:10:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-16 04:03:56 EDT
Latest upstream release: 2.0.0
Current version/release in Fedora Rawhide: 1.11.0-3.fc21
URL: http://openvswitch.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Flavio Leitner 2013-10-18 16:44:30 EDT
I am going to update rawhide to 2.0.0

Note You need to log in before you can comment on or make changes to this bug.